import React from 'react';
import {observer, inject} from 'mobx-react';
import bind from 'bind-decorator';
import {
	CircularProgress,
	Dialog
} from 'material-ui';

@inject('appstate')
@observer
export default class LoadingComponent extends React.Component {

	constructor(props) {
	    super(props);
	    this.props = props;
	    this.globalUI = props.appstate.globalUI;
	}

	render(){
		return (
			<div>
				 <CircularProgress size={80} thickness={5} color="" />
		    </div>
		);
	}

}